
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>色彩感情与视觉心理(八) / iVAN</title>

    <meta name="description" content="色彩感情与视觉心理(八) 七.色彩感情 认识色彩除了客观方面还有主观的方面,即有关色彩的视觉心理基础理论知识. &lt;一&gt;色彩视觉心理 不同波长色彩的光信息作用于人的视觉器管,通过视觉神经传入大脑后,经过思维,与以往的记忆及经验产生联想,从而形成一系列的色彩心理反应. 1.共同感受色觉 心理 (1)色彩的冷.暖感 色彩本身并无冷暖的温度差别,是视觉 色彩引起人们对冷暖感觉的心理联想. 暖色:人们见到红.红橙.橙.黄橙.红紫等色后,马上联想到太阳.火焰.热血等物像,产生温暖.热烈.危险等感觉. 冷色:见到蓝.蓝紫. ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">色彩感情与视觉心理(八)</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>七.色彩感情</p>
<p>认识色彩除了客观方面还有主观的方面，即有关色彩的视觉心理基础理论知识。</p>
<p>&lt;一&gt;色彩视觉心理</p>
<p>不同波长色彩的光信息作用于人的视觉器管，通过视觉神经传入大脑后，经过思维，与以往的记忆及经验产生联想，从而形成一系列的色彩心理反应。</p>
<p>1.共同感受色觉 心理</p>
<p>（1）色彩的冷、暖感 色彩本身并无冷暖的温度差别，是视觉 色彩引起人们对冷暖感觉的心理联想。</p>
<p>暖色：人们见到红、红橙、橙、黄橙、红紫等色后，马上联想到太阳、火焰、热血等物像，产生温暖、热烈、危险等感觉。</p>
<p>冷色：见到蓝、蓝紫、蓝绿等色后，则很易联想到太空、冰雪、海洋等物像，产生寒冷、理智、平静等感觉。</p>
<p>色彩的冷暖感觉，不仅表现在固定的色相上，而且在比较中还会显示其相对的倾向性。如同样表现天空的霞光，用玫红画早霞那种清新而偏冷的色彩，感觉很恰当，而描绘晚霞则需要暖感强的大红了。但如与橙色对比，前面两色又都加强了寒感倾向。（这个示意图在最后贴。）</p>
<p>人们往往用不同的词汇表述色彩的冷暖感觉，暖色——阳光、不透明、刺激的、稠密、深的、近的、重的男性的、强性的、干的、感情的、方角的、直线型、扩大、稳定、热烈、活泼、开放等。冷色——阴影、透明、镇静的、稀薄的、淡的、远的、轻的、女性的、微弱的、湿的、理智的、圆滑、曲线型、缩小、流动、冷静、文雅、保守等。</p>
<p>中性色：绿色和紫色是中性色。黄绿、蓝、蓝绿等色，使人联想到草、树等植物，产生青春、生命、和平等感觉。紫、蓝紫等色使人联想到花卉、水晶等稀贵物品，故易产生高贵、神秘感感觉。至于黄色，一般被认为是暖色，因为它使人联想起阳光、光明等，但也有人视它为中性色，当然，同属黄色相，柠檬黄显然偏冷，而中黄则感觉偏暖。</p>
<p>（2）色彩的轻、重感 这主要与色彩的明度有关。明度高的色彩使人联想到蓝天、白云、彩霞及许多花卉还有棉花，羊毛等。产生轻柔、飘浮、上升、敏捷、灵活等感觉。明度低的色彩易使人联想钢铁，大理石等物品，产生沉重、稳定、降落等感觉。</p>
<p>（3）色彩的软、硬感其感觉主要也来自色彩的明度，但与纯度亦有一定的关系。明度越高感觉越软，明度越低则感觉越硬，但白色反而软感略改。明度高、纯底低的色彩有软感，中纯度的色也呈柔感，因为它们易使人联想起骆驼、狐狸、猫、狗等好多动物的皮毛，还有毛呢，绒织物等。高纯度和低纯度的色彩都呈硬感，如它们明度又低则硬感更明显。色相与色彩的软、硬感几乎无关。</p>
<p>（4）色彩的前、后感 由各种不同波长的色彩在人眼视网膜上的成像有前后，红、橙等光波长的色在后面成像，感觉比较迫近，蓝、紫等光波短的色则在外侧成像，在同样距离内感觉就比较后退。</p>
<p>实际上这是视错觉的一种现象，一般暖色、纯色、高明度色、强烈对比色、大面积色、集中色等有前进感觉，相反，冷色、浊色、低明度色、弱对比色、小面积色、分散色等有后退感觉。</p>
<p>（5）色彩的大、小感 由于色彩有前后的感觉，因而暖色、高明度色等有扩大、膨胀感，冷色、低明度色等有显小、收缩感。</p>
<p>（6）色彩的华丽、质朴感 色彩的三要素对华丽及质朴感都有影响，其中纯度关系最大。明度高、纯度高的色彩，丰富、强对比 色彩感觉华丽、辉煌。明度低、纯度低的色彩，单纯、弱对比的色彩感觉质朴、古雅。但无化何种色彩，如果带上光泽，都能获得华丽的效果。</p>
<p>（7）色彩的活泼、庄重感 暖色、高纯度色、丰富多彩色、强对比色感觉跳跃、活泼有朝气，冷色、低纯度色、低明度色感觉庄重、严肃。</p>
<p>（8）色彩的兴奋与沉静感 其影响最明显的是色相，红、橙、黄等鲜艳而明亮的色彩给人以兴奋感，蓝、蓝绿、蓝紫等色使人感到沉着、平静。绿和紫为中性色，没有这种感觉。纯度的关系也很大，高纯度色兴奋感，低纯度色沉静感。最后是明度，暖以系中高明度、高纯度的色彩呈兴奋感，低明度、低纯度的色彩呈沉静感。</p>
<p>2.色彩的心理联想</p>
<p>色彩的联想带有情绪性的表现。受到观察者年龄、性别、性格、文化、教养、职业、民族、宗教、生活环境、时代背景、生活经历等各方面因素的影响，。色彩的联想有具象和抽象两种：</p>
<p>（1）具象联想 人们看到某种色彩后，会联想到自然界、生活中某些相关的事物。（这个示意图在最后贴）</p>
<p>（2）抽象联想 人们看到某种色彩后，会联想到理智、高贵等某些抽象概念。（这个示意图在在前面的网址里有详细介绍。后面就不贴了。）</p>
<p>一般来说，儿童多具有具像 联想，成年人较多抽象联想。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-05 01:34:50</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e8%a7%86%e8%a7%89/" title="视觉">视觉</a>, <a href="https://www.iamivan.net/tag/%e6%84%9f%e6%83%85/" title="感情">感情</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>色彩感情与视觉心理(八)的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/OMgKG8M.html" rel="bookmark">色彩感情与视觉心理&lpar;七&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				六--&lt;二&gt;色彩形式美手法 1.色彩平衡 (1)色彩对称对称是一种形态美学构形式,有左右对称,放射对称,回旋对称等.在中心对称轴左右两边所有的色彩形态对应点都处于相等距离的形式,称为色彩的左右对称,其色彩且合形象如通过镜子反映出来的效果一样如对称点为中心,两边所有的色彩对应点都等距,按照一定的角度将原形置于点的周围配置排列的形式,称为色彩的放射对称.回转角作180度处理时,两翼成螺旋浆似形态称为色彩的回旋对称. 对称是一种绝对的平衡.色彩的对称给人以庄重.大方.稳重.严肃.安定.平静等感觉,但			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M62GxyM.html" rel="bookmark">色彩感情与视觉心理&lpar;五&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				四.综合对比及色调变化 &lt;一&gt;综合对比 多种色彩组合后,由于色相.明度.纯度等不同差别,所产生的总体效果称为综合对比.这种多属性.多差别对比的效果,显然要比单项对比丰富.复杂得多.事实上,色彩单项对比的情况很难成立,它们不过是色彩对比中一个侧面,因此,在创作和设计实践中都较少应用.设计师在进行多种色彩综合对比时要强调.突出色调的倾向,或以色相为主,或以明度为主,或以纯度为主,使某一主面处于主要地位,强调对比的某一侧面.从色相角度可分为浅..深等色调倾向.从明度角度可分浅.中.灰等色调倾向.从感			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/xp84aZp.html" rel="bookmark">色彩感情与视觉心理&lpar;九&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&lt;二&gt;色彩性格 各种色彩都其独特的性格,简称色性.它们与人类的色彩生理.心理体验相联系,从而使客观存在的色彩仿佛有了复杂的性格. (1)红色 红色的波长最长,穿透力强,感知度高.它易使人联想起太阳.火焰.热血.花卉等,感觉温暖.兴奋.活泼.热情.积极.希望.忠诚.健康.充实.饱满.幸福等向上的倾向,但有时也被认为是幼稚 .原始.暴力.危险.卑俗的象征.红色历来是我国传统的喜庆色彩. 深红及带紫味的红给人感觉是庄严.稳重.而又热情的色彩.常见于欢迎贵宾的场合.含白的高明度粉红色,则有柔美.甜蜜.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/aM1yarM.html" rel="bookmark">色彩感情与视觉心理&lpar;六&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				五.色彩混合 将两种或多种色彩互相进行混合,造成与原有色不同的新色彩称为色彩的混合.它们可归纳成加色法混合.减色法混合.空间混合.空间混合等三种类型. &lt; 一&gt;.加色法混合 加色法混合即色光混合,也称第一混合,当不同的色光同时照射在一起时,能产生另外一种新的色光,并随着不同色混合量的增加,混色光的明度会逐渐提高将红(橙).绿.蓝(紫)三种色光分别作适当比例的混合,可以得到其他不同的色光.反之,其他色光无法混出这三种色光来,故称为色光的三原色,它们相加后可得白光. 加色法混合效果是由人的视觉器官			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/wzVvyQz.html" rel="bookmark">色彩感情与视觉心理&lpar;一&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一 光色及物体色 1.光与色 光色并存,有光才有色.色彩感觉离不开光. (1)光与可见光谱.光在物理学上是一种电磁波.从0.39微米到0.77微米波长之间的电磁波,才能引起人们的色彩视觉感觉受.此范围称为可见光谱 .波长大于0.77微米称红外线,波长小于0.39称紫外线. (2)光的传播.光是以波动的形式进行直线传播的,具有波长和振幅两个因素.不同的波长长短产生色相差别.不同的振幅强弱大小产生同一色相的明暗差别.光在传播时有直射.反射.透射.漫射.折射等多种形式.光直射时直接传入人眼,视觉感受到			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/vMNKqJp.html" rel="bookmark">色彩感情与视觉心理&lpar;四&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				三 .色彩推移 &lt;一&gt;色彩推移的特点和种类 色彩推移是将色彩按照一定规律有秩序地排列.组合的一种作品形式.种类有色相推移.明度推移.纯度推移.互补推移.综合推移等.其特点是具有强烈的明亮感和闪光感,富有浓厚的现代感和装饰性,甚至还有幻觉空间感. 1.色相推移将色彩按色相环的顺序,由冷到暖或由暖到冷进行排列.组合的一种渐变形式.为了使画面丰富多彩.变化有序,色彩可选用色相环(似地球赤道),也可选用含白色或浅灰的色相环(似地球北半球的纬线),亦可选用含中灰.深灰.黑色的色相环(似地球南半 球的纬度			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/VzwYmnM.html" rel="bookmark">色彩感情与视觉心理&lpar;二&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&lt;二&gt;明度对比的基本类型 两种以上色相组合后,由于明度不同而形成的色彩对比效果称为明度 对比.它是色彩对比的一个重要方面,是决定色彩方案感觉明快.清晰.沉闷.柔和.强烈.朦胧与否的关键. 其对比强决于色彩在明度等差色级数,通常把1--3划为低明度区,8--10划为高明度区,4--7划为中明度区.(图)在选择色彩进行组合时,当基调色与对比色间隔距离在5级以上时,称为长(强)对比,3--5级时称为中对比,1--2级时称为短(弱)对比.据此可划分为九种明度对比基本类型.(图) (1)高长调 如10:			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/9bBJnob.html" rel="bookmark">色彩感情与视觉心理&lpar;三&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&lt;四&gt;色彩的面积与位置对比 形态作为视觉色彩的载体,总有其一定的面积,因此,从这个意义上说,面积也是色彩不可缺少的特 性.艺术设计实践中经常会出现虽然色彩选择比较适合,但由于面积.位置控制不当而导致失误的情况 . 1.色彩对比与面积的关系 (1)色调组合,只有相同面积的色彩才能比较出实际的差别,互相之间产生抗衡,对比效果相对强烈. (2)对比双方的属性不变,一方增大面积,取得面积优势,而另一方缩小面积,将会削弱色彩的对比. (3)色彩属性不变,随着面积的增大,对视觉的刺激力量加强,反之则削弱.			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bEY9Nob.html" rel="bookmark">色彩感情规律的应用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				色彩能使人产生联想和感情,在广告画设计中,利用色彩感情规律,可以更好地表达广告主题,唤起人们的情感,引起人们对广告及广告商品的兴趣,最终影响人们的选择. (1)运用色调的兴奋感,引起人们观看的兴趣.红.橙.黄等暖色调以及对比强烈的色彩,对人的视觉冲击力强,给人以兴奋感,能够把人的注意力吸引到广告画上来,使人对广告产生兴趣.蓝.绿等冷色以及明度低.对比度差的色彩,虽不能在一瞬间强烈地冲击视觉,但却给人以冷静.稳定的感觉,适宜表现高科技产品的科学性.可靠性.:: (2)运用色调的明快活泼感,产生优美			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/lpPJ8lb.html" rel="bookmark" class="title">国外英文FLASH&plus;XML整站无法显示中文的解决方法</a>
					<div>
						怎样让原本是英文的FLASH源文件整站中的XML文件显示中文内容呢?下面的视频为我们详细讲解了操作方法. 大家可以按照视频的讲解方法进行修改,或者参考以下教程来操作修改吧. xml里面可以用中文. 如 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Lp5r2Bz.html" rel="bookmark" class="title">&period;net水晶报表使用 快速学习</a>
					<div>
						水晶报表 经常有网友问这个问题,长时间不看自己也忘记了,今天又碰到一个网友提问,没辙,花了点下班时间把几个步骤记录如下,请指正! 1.新建一个windows application:CristalTe ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjvqdb.html" rel="bookmark" class="title">如何在无刷新页面的情况下实现客户端回调实例</a>
					<div>
						客户端|刷新|无刷新|页面 经常在网上找各种各样的资料看,来解决某一具有针对性的问题,可是最终发现还是MSDN好,可惜大部分没有汉化,而且实例型的资料并不是很多,但不管怎么说MSDN还是需要我们认真学 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/XpmeO7p.html" rel="bookmark" class="title">网站被挂黑链后的SEO后果</a>
					<div>
						黑链,SEO优化行业一个新兴的赚钱行业,这个行业越来越发达了,从事这个行业的人似乎从来都没有如今这么多,出售黑链的朋友到处都是,在比较出名的几个站长工具网站里,到处是出售黑链的广告,至于他们的黑链是怎 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z4wyyjp.html" rel="bookmark" class="title">&lbrack;叩响C&num;之门&rsqb;第1章 初识编程 1&period;3 认识程序</a>
					<div>
						1.3 认识程序 由于现实生活中没有编程体验,对初学者来说,编程是极其陌生的事物,因此我们先来编写一个简单的程序,边看实例,边讲概念,通过这个简单的例子获取初步的编程体验.					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyrqGEp.html" rel="bookmark" class="title">Win2008 R2下配制负载均衡方法</a>
					<div>
						  两台web 服务器,操作系统是Windows Server 2008 R2,申请三个IP地址及要做负载平衡的域名(www.test.cn),其中一个IP地址为虚拟IP地址,另外两个分别配置在两台服 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bK7vNWb.html" rel="bookmark" class="title">谷歌输入法怎么换皮肤</a>
					<div>
						  1.打开谷歌输入法,假如是系统默认的谷歌输入法找不到打开按钮,大家可以在手机的输入法设置中找到; 2.然后我们在谷歌拼音输入法设置中点击选择&quot;键盘&quot;; 3.在键盘设置中我们可以 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVnBlVz.html" rel="bookmark" class="title">搜狗输入法2015怎样加入字体</a>
					<div>
						  下载字体,然后解压,把解压得到的文件复制到控制面板的字体文件夹,然后右键点击搜狗皮肤,设置属性,外观如图,勾选&quot;使用皮肤&quot;和&quot;重设字体&quot;,在后边的&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MW1jPnz.html" rel="bookmark" class="title">WPS2016并打功能如何使用</a>
					<div>
						  如果想要节省更多纸资源我们可以在一张纸上打印多页的内容,这样就可以极大程度上节省纸张的使用次数,WPS2016的并打功能就能实现一页纸张打印多页的内容,具体该如何操作呢? 1.打开需要打印的WPS ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bo73KBb.html" rel="bookmark" class="title">Excel怎么批量隔一行插入一行</a>
					<div>
						  有的时候为了排版好看,或者是避免大量数据处理时定位混乱,需要在每行下面插入一空白行.数据较少时,手动添加即可.遇到大量数据需要插入空白行怎么办呢?下面教您怎样用方便快捷的方法批量处理隔行插入空行的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8j4Ob.html" rel="bookmark" class="title">WinXP不显示U盘盘符的解决办法</a>
					<div>
						  1.U盘盘符不能正确显示的原因有可能是在Windows 下设置了隐藏盘符,修复这种现象的方法如下: 找到注册表的HKEY_CURRENT_USERSoftwareMicrosoftWindowsC ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7Ev9M.html" rel="bookmark" class="title">经验分享&colon; 如何挑选适合自己的非主流个性域名</a>
					<div>
						本人是非主流个性域名爱好者,虽然不是国内最早进入这个领域的,也不敢自称专家,不过我已经研究个性创意域名将近一年,这里就我所知道的一些知识提供给大家分享. 个性创意域名,英文 Domain Hack , ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXjvqWb.html" rel="bookmark" class="title">java如何监听打印机的内容</a>
					<div>
						问题描述 java如何监听打印机的内容 需求是这样的,想在打印机打印小票之前捕捉小票内容,然后修改小票内容再打印.跪求大神们提供代码,文档,思路等信息,谢谢了 解决方案 我也想知道啊 哪位大神指点一下 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z7YONAM.html" rel="bookmark" class="title">oc-请大神看看 这是哪里出的毛病 刚刚学OC 跟视频里的代码一样 为啥我这个总是报错啊？</a>
					<div>
						问题描述 请大神看看 这是哪里出的毛病 刚刚学OC 跟视频里的代码一样 为啥我这个总是报错啊? 这是xcode6.3里的代码: #import int main() { NSlog(@&quot;第一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGA99eM.html" rel="bookmark" class="title">删除dataGridVie行失败&period;</a>
					<div>
						问题描述 如题直接上代码:privatevoidtSBDelDev_Click(objectsender,EventArgse)//删除{try{if(dataGridView1.SelectedRo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MrWR3xp.html" rel="bookmark" class="title">linux网络编程-普通pc单机下做个服务器，每秒并发量最多能做到多少？</a>
					<div>
						问题描述 普通pc单机下做个服务器,每秒并发量最多能做到多少? 条件是普通pc机配置下,配置大概可以i5处理器,8G内存. 你们做过的最大并发量有多少,用什么服务器设计模型? 解决方案 看业务,看配置 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQr0XwM.html" rel="bookmark" class="title">Web程序启动时弹出如下图错误，怎么办&quest;仅ie弹出，其他的浏览器都正常</a>
					<div>
						问题描述 Web程序启动时弹出如下图错误,怎么办?仅ie弹出,其他的浏览器都正常 只有IE浏览器打开时弹出这个,其他浏览器都正常. 解决方案 可能是js写的不规范吧. 解决方案二: js操作IE浏览器 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlKm3Yb.html" rel="bookmark" class="title">投资疯狂 互联网再现网络泡沫</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 最近不难察觉,那些取了怪名的网络公司,尽管营收和顾客皆少得可怜,仍然有人出高价收购.投资人似乎忘记当年互联网泡沫破裂的痛楚,又重现所谓非理性繁荣的症状. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRJ5ep.html" rel="bookmark" class="title">android-Android中用html5，不能用href实现两个页面的跳转了吗？</a>
					<div>
						问题描述 Android中用html5,不能用href实现两个页面的跳转了吗? 开发Android的时候用到了phonegap,页面中的按钮我加了一个href要跳转另一个页面,但是点击不能跳转,是我的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwWPRdz.html" rel="bookmark" class="title">使用hibernate自动在MYSQL中创建表，极其简单，改下配置文件。</a>
					<div>
						通过程序,自己手动写建表语句挺麻烦的. 如下所示: &lt;property name=&quot;hbm2ddl.auto&quot;&gt;update&lt;/property&gt; 将upd ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPBqQAb.html" rel="bookmark" class="title">十八次防御微软0day漏洞 360临时补丁国内领先</a>
					<div>
						中介交易 SEO诊断 淘宝客 云主机 技术大厅 近日Office图像引擎组件曝出高危漏洞,但微软11月&quot;补丁日&quot;并未彻底修复.为此,360安全卫士第一时间升级防护模块,能够在不影响 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXqaGWz.html" rel="bookmark" class="title">【JAVA秒会技术之软件应用】Chrome超强测试软件Advanced-REST-client免越狱安装</a>
					<div>
						[现在地址]:http://download.csdn.net/detail/qq296398300/9723430 [安装方法] 1.解压Advanced-REST-client_v3.1.9.zi ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z409dqz.html" rel="bookmark" class="title">找到你内心的小恶魔：大数据如何助推《小时代》</a>
					<div>
						中国什么时候才能有自己的&lt;纸牌屋&gt;?或许已经为时不远了.印象中,离互联网很远的娱乐圈,已经开始利用大数据进行各种尝试了. 前几天,黑豆碰到了老夏,他就正在做这样的事.老夏名叫夏宗靓,成立了 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXqvVLz.html" rel="bookmark" class="title">LinkedIn详细介绍了由他们开源的Kafka Monitor</a>
					<div>
						Kafka Monitor项目的动机有三个: 需要监控和测试Kafka部署并跟踪主干稳定性,以便他们能够尽早捕获正在开发的变更集中的问题: 需要不间断地在生产集群上监控SLA,并不断地在测试集群上运行 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MNn1ndM.html" rel="bookmark" class="title">nsstring-cocos2D int数字0000格式</a>
					<div>
						问题描述 cocos2D int数字0000格式 有一个开始数字0000,然后依次加1,但是结果是1,2,3这样,我需要的是0001.0002.0003这种格式. 我的实现代码: stringa =  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zeo69xM.html" rel="bookmark" class="title">购物商城前端UI的困惑！！！</a>
					<div>
						问题描述 关于类似的购物商场的网站,比如产品列表展示(带分页的),有没有现成的JQuery插件可以用呀?还有就是大家开发电商的网站,前端自己写div+css+jquery,还是使用一套现成的界面库呀? ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJqqXwp.html" rel="bookmark" class="title">node&period;js学习笔记（11） os</a>
					<div>
						Node.js提供了一些基本的底层操作系统的信息,可通过os模块获取. eg:  os-info.js var os = require('os'); console.log('arch:'+os.a ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLDDLM.html" rel="bookmark" class="title">关于Sql server 全文索引 containstable使用碰到的问题</a>
					<div>
						问题描述 关于Sql server 全文索引 containstable使用碰到的问题 select * from containstable(t_ck,f_keywords,'教育') 咨询大家一个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPkyavM.html" rel="bookmark" class="title">普通&OpenCurlyDoubleQuote;艳照&rdquo;敲诈案牵出一年多未告破网络攻击案</a>
					<div>
						中新网6月24日电 一起普通的&quot;艳照&quot;敲诈案,却牵出一桩一年多未告破的网络攻击案.日前,湖北省麻城市警方从一件网上敲诈案入手,成功破获了一起黑客操纵万余台&quot;肉鸡&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mr2wW1M.html" rel="bookmark" class="title">九城三诉暴雪：侵犯计算机软件著作权</a>
					<div>
						九城三告魔兽法院公告截图 6月2日下午消息,根据上海法院网的信息显示,九城近日已对暴雪提出第三起诉讼,案由是侵犯计算机软件著作权纠纷. 根据上海法院的开庭公开信息显示,上述案件将于2009年7月8日下 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.024 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
